body {
  font-family: "Arial", sans-serif;
}

.navbar-brand {
  font-weight: bold;
}

.card {
  height: 100%;
}

.card-title {
  color: #007bff;
}

footer {
  margin-top: auto;
}

/* Ajoutez ces styles pour le mode sombre à la fin du fichier styles.css */

.dark-mode {
  background-color: #333;
  color: #fff;
}

.dark-mode .navbar {
  background-color: #222 !important;
}

.dark-mode .navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.dark-mode .card {
  background-color: #444;
  color: #fff;
}

.dark-mode .table {
  color: #fff;
}

.dark-mode .list-group-item {
  background-color: #444;
  color: #fff;
}

.dark-mode .bg-light {
  background-color: #222 !important;
}

